---
**财务设置**

---

1.账期设置：针对不同的物业公司或小区的账期概念起止时间不同，对不同小区可以设置不同的应收日期，此版本仅做时间设置与缴费须知填写暂无其他相关功能（后续会根据应收日期判断账单自动生成、违约金等）

2.押金设置：针对不同小区特有的押金收费标准设置，每个小区可自行设置可缴纳押金的名称与收费金额限制，并可选择是否启用该项押金，押金可选择限定金额或不限金额，限定状态下押金缴费为特定金额，不限金额状态下押金缴费可缴纳任意数额（大于0）

3.字段说明

> | 字段名称 | 备注                                               | 是否必填 |
> |:----:|:------------------------------------------------ |:----:|
> | 应收日期 | 可选择每月的特定日期，仅能选择1至28号（按照2月最小日期进行选择）               | 是    |
> | 缴费须知 | 可填写小区缴费通知需要的文案，仅支持文本填写（最大字段数量结合打印缴费通知单的区域面积进行设置） | 否    |
> | 押金名称 | 用与对押金进行判断与查找，需保证唯一性，创建后押金名称无法修改                  | 是    |
> | 收费金额 | 填写金额则判断为限定金额押金，填写0或不填写判断为不限金额押金，可编辑修改            | 否    |
> | 押金状态 | 创建押金时默认选择启用，可编辑修改，标记为禁用状态时无法缴纳被禁用的押金，但已缴纳的押金不收影响 | -    |

---

**收银台**

---

1.收银台概述：日常使用过程中，收费员的基本操作主要为各种类型的收费操作，收费行为共有以下五种，通过收银台相关操作可快速实现缴费相关操作。首先通过资产的关键词搜索到缴费的资产主体，然后选择快捷操作的类型进行快捷操作。

2.账单缴费：选择特定资产后选择账单缴费，跳转至相应的账单列表进行相关操作。详情见账单列表。

3.预存款缴费：选择特定资产后选择预存款缴费，根据所选择的资产选择缴费人，填写缴费相关数据，完成预存款快捷缴费。

4.押金缴费：选择特定资产后选择押金缴费，根据所选择的资产选择缴费人，选择缴纳的押金类型，填写缴费相关数据，完成预存款快捷缴费。

5.临时缴费：选择特定资产后选择临时缴费，根据所选择的资产选择缴费人，选择此资产关联的临时缴费收费项目，填写缴费相关数据，完成预存款快捷缴费。

6.预付账单缴费：选择特定资产后选择预付账单缴费，根据所选择的资产选择缴费人，选择需要预付的收费标准（预付收费标准列表），选择减免方式，填写缴费相关数据，完成预存款快捷缴费。

> （1）减免方式：包括（金额减免、比率减免、无减免）
> 
> > 金额减免：选择一个账期范围，从中选出一个账期给与特定金额的减免，减免金额不可超过此减免账期的应收金额，超出时生成的预付账单减免金额默认与此减免账期的应收金额相同。
> > 
> > 比率减免：选择一个账期范围，将所有账期的应收金额进行折扣计算，转化为减免生成预付账单。
> > 
> > 无减免：正常生成账单。
> 
> （2）账期范围：需选择对应的收费项目未生成的账期，需选择至少一个账期。
> 
> （3）减免账期：金额减免时需要选择一个账期范围内的特定账期用以减免相应金额。
> 
> （4）减免金额或折扣：减免金额需要大于0。减免折扣可输入大于0小于10的数字，支持两位小数。

7.工作日志-待完善、

 ![工作日志](image/工作日志.png)

查看当前账户最近的操作信息，按照最近时间发生顺序排列

包括字段：时间信息，角色账户信息（不做展示），~~操作资产信息~~ 进行 ~~业务行为~~ 采用 ~~资金类型~~ ~~资金数量~~，操作结果

其中：时间精确到秒

            资产信息需包含资产从属关系
    
            业务行为在当前版本仅有以下四种
    
            资金类型只包括线下的各种资金类型

| 业务行为     |
| -------- |
| 账单缴费-线下  |
| 预存款缴费-线下 |
| 押金缴费-线下  |
| 临时缴费-线下  |

**账单列表**

> * （1）账单概念 
>   
>   ![账单列表关系图]()
>   
>   除快捷操作用的收银台外，也可通过资产主体查找特定资产来进行对应的操作，将资产下属的所有账单、预存款、押金等统一展示与管理。当前版本可以通过三种不同列表寻找资产主体，分别是：房屋、车辆与车位。任意资产列表都可找到相应的资产主体。
>   
>   ![资产选择列表](image/资产选择列表.png)
> 
> * （2）账单状态
>   
>   可通过列表切换资产，可选择的资产包括：房屋、车辆、车位
>   
>   ![无数据图](image/账单列表无数据.png)
>   
>   未选择资产主体情况
>   
>   ![无欠费图](image/账单列表无欠费.png)
>   
>   无欠费资产情况
>   
>   ![房屋列表](image/账单列表房屋欠费.png)
>   
>   房屋列表选择

 账单详情

> * （1）账单详情
> 
> * 默认状态：选择特定资产后会进入资产相关的账单页面，默认展示此资产及关联的其他资产的欠费账单的页面，并默认勾选所有欠费账单并自动填写缴费金额，除显示总金额外还会将各个收费项目的分项小结列出。
> 
> * 字段说明
> 
> | 字段名称        | 备注                                                                                          |
> |:-----------:|:------------------------------------------------------------------------------------------- |
> | 资产名称        | 显示当前选择的资产名称，房屋名称格式（小区/楼栋/单元/楼层/房屋）车辆名称格式（小区/车牌号）车位名称格式（小区/车场/车位号）                           |
> | 资产          | 资产有五种：房屋、水表、电表、车辆、车位。根据当前选择的资产主体而定，列表内会显示当前选择的资产主体与其下关联的资产，同一账期内的账单根据收费项目的打印顺序进行顺序排列。       |
> | 收费项目        | 资产下属相应的收费标准。                                                                                |
> | 数量          | 计费公式中如果仅有一项参数乘以单价，则将此参数展示为数量，除此之外的其他情况不显示数量。                                                |
> | 单价          | 计费公式中有单价的情况下显示单价，阶梯收费根据触发的阶梯所对应的单价显示相应单价。                                                   |
> | 应收          | 根据计费公式得出账单应收结果。                                                                             |
> | 减免          | 通过账单缴费折扣触发，或手动减免等情况得到的账单减免总额，可通过点击弹窗查看历史减免记录。                                               |
> | 已收          | 当前收费项目资产账单缴费总计。                                                                             |
> | 欠收          | 当前收费项目欠收总计。                                                                                 |
> | 缴费金额        | 本次缴费将要缴纳的金额，可自由填写将要缴纳的金额，最大值不超过欠收金额，最小值为0，可填写两位小数。默认填写欠收金额。                                 |
> | 欠费项目        | 筛选条件默认选择欠费项目，可选择其他筛选条件，包括：项目不限、欠费项目（欠收大于0且非冻结项目）、缴清项目（欠收为0的项目）、冻结项目（冻结欠费的项目）。根据筛选条件查看相应的账单。 |
> | 账期不限        | 可选择账期时间范围查看。                                                                                |
> | 收费项目不限      | 可选择当前页面所能查看的所有资产的所有收费项目，默认全选，可多选。                                                           |
> | 资产主体（房屋）    | 选择的资产主体为房屋时，除了展示房屋的相关账单外，还显示房屋关联的其他资产的账单。                                                   |
> | 资产主体（车位、车辆） | 车位与车辆作为资产主体时，仅显示其自身相关资产的账单。                                                                 |
> | 业主主体        | 此版本暂时无法选择业主                                                                                 |
> | 关联业主        | 当前资产下关联的业主数量，点击可查看业主信息。当前版本无法通过业主信息查找业主所有相关账单。                                              |
> | 关联资产        | 当前资产下关联的其他资产的数量，点击可查看资产信息，并可快速切换至相应资产。                                                      |
> | 总欠费         | 显示当前资产下（房屋情况下包括关联的子资产）所有欠收的总额（欠收不包含冻结账单中的欠收）。                                               |
> | 总金额         | 显示当前勾选的欠费账单的缴费金额的总额，并默认查看其分收费项目小计信息（可收起）。                                                   |
> | 临时缴费        | 临时缴费入口。                                                                                     |
> | 预付账单        | 预付账单入口                                                                                      |
> | 预存抵扣        | 预存款抵扣入口                                                                                     |
> | 冻结欠费        | 冻结欠费入口                                                                                      |
> | 账单缴费        | 账单缴费入口                                                                                      |
> 
> * （2）账单缴费
>   
>   选择欠费账单并输入所要缴费的金额，缴清欠款。
>   
>   支持自选项目、自选金额缴费。可随意欠费账单的数量和缴费金额进行自由缴费。
>   
>   可根据缴费状态的情况触发优惠活动进行优惠的选择，当前版本暂缓优惠活动的设置。
>   
>   手动折扣支持在缴费时手动输入折扣金额，完成缴费时，已经折扣的减免金额会按照比例分配回每个欠费账单的分项中，采取按照比例分配，最后一项通过减法得出。
>   
>   手动折扣举例：
>   
>   ![手动折扣](image/手动折扣.png)
>   
>   ![减免算法](image/减免算法.png)
> 
> * （3）临时缴费
>   
>   对于临时缴费这种特殊的缴费状态，我们通过单独功能实现，选择临时缴费，选择资产、缴费人、所使用的临时缴费收费项目等完成缴费。
>   
>   | 字段名称       | 备注                                                                  | 是否必填 |
>   | ---------- | ------------------------------------------------------------------- | ---- |
>   | 房屋名称（资产名称） | 进入此功能时所选择的资产名称，通过房屋、车辆、车位进入临时缴费分别显示各个资产的名称                          | --   |
>   | 资产选择       | 默认选择进入此功能时选择的资产，可选择的范围包括当前选择资产下的其他关联资产                              | 是    |
>   | 缴费人        | 资产选择后，选择的资产下的业主选择，默认第一位业主选择                                         | 是    |
>   | 收费项目       | 可选择所有临时缴费收费项目，默认选择排序顺位第一个                                           | 是    |
>   | 缴费金额       | 输入缴费金额后会根据项目单价计算出缴费数量，自动填写相应字段                                      | 是    |
>   | 缴费数量       | 输入缴费数量后根据单价计算出缴费金额，自动填写，填写任何一个，另外一个字段都会相应变更，在无项目单价时缴费数量非必填，也无法输入数量。 | 是/否  |
>   | 项目单价       | 收费标准中的单价                                                            | --   |
>   | 支付方式       | 根据小区配置的支付方式进行选择，默认线下支付方式第一顺位（无线下支付方式默认不选）                           | 是    |
>   | 支付时间       | 自动填写选择此功能的时间，时间可修改                                                  | 是    |
> 
> * （4）预付账单缴费
>   
>   针对部分固定收费内容的收费项目，支持对账单进行预生成与预付，并可针对特定时间进行相应的减免。
>   
>   | 字段名称       | 备注                                                                                                                                                      | 是否必填 |
>   | ---------- | ------------------------------------------------------------------------------------------------------------------------------------------------------- | ---- |
>   | 房屋名称（资产名称） | 进入此功能时所选择的资产名称，通过房屋、车辆、车位进入临时缴费分别显示各个资产的名称                                                                                                              | --   |
>   | 资产选择       | 默认选择进入此功能时选择的资产，可选择的范围包括当前选择资产下的其他关联资产                                                                                                                  | 是    |
>   | 缴费人        | 资产选择后，选择的资产下的业主选择，默认第一位业主选择                                                                                                                             | 是    |
>   | 收费项目       | 可选择所有的预付收费项目，默认选择排序顺位第一个                                                                                                                                | 是    |
>   | 减免方式       | 包括（金额减免、比率减免、无减免）金额减免：选择一个账期范围，从中选出一个账期给与特定金额的减免，减免金额不可超过此减免账期的应收金额，超出时生成的预付账单减免金额默认与此减免账期的应收金额相同。比率减免：选择一个账期范围，将所有账期的应收金额进行折扣计算，转化为减免生成预付账单。无减免：正常生成账单 | 是    |
>   | 账期范围       | 需选择对应的收费项目未生成的账期，需选择至少一个账期                                                                                                                              | 是    |
>   | 减免账期       | 金额减免时需要选择一个账期范围内的特定账期用以减免相应金额，默认选择账期范围内的第一个账期。                                                                                                          | 是    |
>   | 减免金额       | 减免金额需要大于0                                                                                                                                               | 是    |
>   | 减免折扣       | 减免折扣可输入大于0小于10的数字，支持两位小数                                                                                                                                | 是    |
>   
>   设定完成后会根据设定的内容生成预付款缴费账单，此账单合集只能一次性付清，取消或关闭会自动删除此账单合集。
>   
>   | 字段名称 | 备注                                        | 是否必填 |
>   | ---- | ----------------------------------------- | ---- |
>   | 缴费人  | 资产选择后，选择的资产下的业主选择，继承预付账单缴费设置页面的缴费人，但仍可修改  | 是    |
>   | 支付方式 | 根据小区配置的支付方式进行选择，默认线下支付方式第一顺位（无线下支付方式默认不选） | 是    |
>   | 支付时间 | 自动填写选择此功能的时间，时间可修改                        | 是    |
> 
> * （5）预存款抵扣
>   
>   选择账单缴费时，可根据资产预付款情况进行预存款抵扣，选择预存款抵扣后，根据所要抵扣的收费项目筛选需要缴费的账单，勾选所要抵扣的账单，输入抵扣金额即可完成预存款抵扣。
>   
>   当抵扣项目的资金池余额小于缴费合计时无法完成
> 
> * （6）冻结欠款
>   
>   对于一些欠费账单，可能会存在无法收取或者账单权属的纠纷，因此需要对特定的欠费账单进行状态变化，避免无法完成收款的账单对操作产生的影响。
>   
>   所有欠费账单均可进行冻结，冻结后账单将无法缴费，无法统计改账单的欠费，解冻后恢复正常账单功能。

---

**缴费记录**

记录所选择资产的缴费行为记录，记录内容包括：账单缴费、账单退费、账单作废。仅显示选择的资产主体的收费项目的内容（如：房屋在关联车辆车位的情况下只显示房屋和水电表的收费项目的缴费记录）

| 字段名称 | 备注                                                                                                                          |
| ---- | --------------------------------------------------------------------------------------------------------------------------- |
| 账期   | 缴费账期，可选择特定账期或账期区间进行筛选                                                                                                       |
| 收费项目 | 缴费所对应的缴费项目                                                                                                                  |
| 缴费时间 | 精确到秒                                                                                                                        |
| 减免金额 | 缴费行为发生时此收费项目的减免金额                                                                                                           |
| 缴费金额 | 缴费行为发生时此收费项目真实的缴费金额（与账单缴费时填写的缴费金额不同，编辑缴费金额时，可能在缴费中加入优惠活动或者手动减免，减免金额在完成缴费后会回填到记录中，这时此次缴费行为的真实缴费金额=收费项目填写的缴费金额-分配给此收费项目的减免金额） |
| 资金类型 | ---                                                                                                                         |
| 缴费人  | ---                                                                                                                         |
| 操作员  | ---                                                                                                                         |

---

**预存款详情** 

1.预存款概念

> 资产下可根据资产相关的收费标准进行预存款的预存，资金需要专款专用不可通用到其他收费项目，但是可在不同资金池间扭转。通过预存款详情可以查看并操作当前资产下的预存款的缴费、退费、抵扣、扭转等行为。
> 
> ![预存款详情](image/预存款详情.png)
> 
> | 字段名称             | 修改为  | 备注                                      |
> | ---------------- | ---- | --------------------------------------- |
> | 预存款余额            |      |                                         |
> | 预存款扭转记录          |      |                                         |
> | 预存款资金池（收费标准下属资金） |      |                                         |
> | 操作类型             | 业务行为 | 包括：预存款缴费、预存扭转、账单退费、预存款退费、账单缴费（不包含预存款退费） |
> | 操作时间             | 时间   |                                         |
> | 金额               |      | 名称不变金额分正负                               |
> | 抵扣项目             | 收费项目 |                                         |
> | 支付方式             | 资金类型 | 包括：线上、线下、押金转入、扭转转入、扭转转出、预存回退、预存抵扣       |
> | 流水号              |      |                                         |
> | 操作员              |      |                                         |
> | 详情               |      | 仅有操作类型为账单缴费与账单退费时有详情，直接调取相应流水详情，参见流水    |
> 
> ![预存款详情](image/预存款详情-修改.png)

2.预存款缴费

> ![预存款缴费](image/预存款缴费.png)
> 
> | 字段名称  | 备注                              | 必填  |
> | ----- | ------------------------------- | --- |
> | 缴费人   | 默认选                             | 是   |
> | 预存款余额 | 显示当前资产及其关联资产的所有预存款的总和           | --  |
> | 缴费金额  | 大于0                             | 是   |
> | 抵扣项目  | 可选择此资产及其关联资产的收费项目，默认选择收费项目排序第一位 | 是   |
> | 支付方式  | 支付方式选择，可选择该小区配置的线下支付方式          | 是   |
> | 支付时间  | 默认选择当前时间，可选择其他时间                | 是   |

3.预存款扭转

> 不同的预存款项目资金池之间可以选择资金的扭转，选择一个有资金的资金池，选择扭转转出至目标资金池。
> 
> ![预存款扭转](image/预存款扭转.png)
> 
> | 字段名称   | 备注                                    | 必填  |
> | ------ | ------------------------------------- | --- |
> | 收费项目   | 显示选择扭转的收费项目                           | --  |
> | 收费项目余额 | 显示此项目的预存款余额                           | --  |
> | 转入收费项目 | 选择除此项目以外的此资产及其关联资产的收费项目，默认选择收费项目排序靠前的 | 是   |
> | 扭转金额   | 大于0，小于收费项余额                           | 是   |

4.预存款退费

> 针对高级权限角色，可开放预存款退费操作，可将某一预存款资金池中的资金退还给业主。
> 
> ![预存款退费](image/预存款退费.png)

---

**押金详情**

1.押金概念

![押金概念](image/押金概念.png)

| 字段名称 | 修改为  | 备注                                             |
| ---- | ---- | ---------------------------------------------- |
| 操作   | 业务行为 | 包括：押金缴费、押金退费、预存款缴费、押金结余（押金作废行为情况下押金不会显示所以无此行为） |
| 时间   |      | 按照时间先后顺序排列                                     |
| 金额   |      |                                                |
| 支付方式 | 资金类型 | 包括：线上、线下、押金转出、结余                               |
| 操作员  |      |                                                |
| 流水号  |      |                                                |
| 剩余金额 | 取消   |                                                |
|      | 业主   | 押金缴费显示缴费人、押金退费显示退费人、预存款缴费无业主信息，押金结余无业主         |

![押金概念修改](image/押金概念-修改.png)

2.押金缴费

![押金概念](image/押金缴费.png)

3.押金退费

![押金概念](image/押金退费.png)

4.押金转至预存款

![押金概念](image/押金转至预存款.png)

5.押金结余

![押金概念](image/押金结余.png)

---

**创建账单**

 1.创建账单概念

> 设置好收费标准和关联的资产后，可基于小区层面进行账单的生成，用以产生账期内的资产账单。创建时可根据所要生成收费项目或者要选择特定资产进行单项或批量创建。通过创建账单列表，可以查看各项收费标准关联的资产类型与数量，并可查看已生成的账单数量。
> 
> ![创建账单-批量](image/创建账单-批量.png)
> 
> | 字段      | 备注             |
> | ------- | -------------- |
> | 小区名称    | 可选择自己权限下的公司及小区 |
> | 账期选择    |                |
> | 批量创建    |                |
> | 资产类型    |                |
> | 收费标准    |                |
> | 关联资产数量  |                |
> | 已生成资产数量 | 暂时取消           |
> | 选择资产    |                |
> | 选择资产数量  |                |
> | 详情      |                |

2.单收费项目创建

> | 字段        | 备注  |
> | --------- | --- |
> | 收费标准列表    |     |
> | 收费标准名称    |     |
> | 账期选择      |     |
> | 批量创建      |     |
> | 资产信息      |     |
> | 生成状态      |     |
> | 生成状态（未生成） |     |
> | 生成状态（已生成） |     |
> | 审核状态      |     |
> | 审核状态（待审核） |     |
> | 审核状态（已审核） |     |
> | 审核状态（已驳回） |     |
> | 操作        |     |
> | 创建账单      |     |
> | 重新生成      |     |

3.批量创建提示

![押金概念](image/批量创建.png)

![押金概念](image/覆盖账单.png)

![押金概念](image/补充账单.png)

---

**账单审核**

1.账单审核概念

![账单状态概念](image/账单状态概念.png)

审核状态（错）：待审核、已审核（待发送）、已审核（已发送）、未缴费、已缴费、已缴清
生成状态：
审核状态：
发送状态：
缴费状态：

> | 业务类型 | 状态名称 | 备注  |
> | ---- | ---- | --- |
> | 创建账单 | 未生成  |     |
> | 创建账单 | 已生成  |     |
> | 创建账单 | 已驳回  |     |
> | 账单审核 | 待审核  |     |
> | 账单审核 | 已审核  |     |
> | 发送通知 | 待发送  |     |
> | 发送通知 | 已发送  |     |
> | 账单缴费 | 未缴费  |     |
> | 账单缴费 | 已缴费  |     |
> | 账单缴费 | 已缴清  |     |
> 
> | 字段       | 备注  |
> | -------- | --- |
> | 小区选择     |     |
> | 账期选择     |     |
> | 批量发送缴费通知 |     |
> | 收费标准     |     |
> | 关联资产数量   |     |
> | 已生成账单数量  |     |
> | 账单审核     |     |
> | 查看账单     |     |
> | 已审核账单数量  |     |
> | 已发送账单数量  |     |
> 
> | 字段     | 备注  |
> | ------ | --- |
> | 收费标准列表 |     |
> | 收费标准名称 |     |
> | 账期选择   |     |
> | 批量审核   |     |
> | 批量发送   |     |
> | 资产信息   |     |
> | 审核状态   |     |
> | 数量     |     |
> | 单价     |     |
> | 应收     |     |
> | 操作     |     |
> | 发送状态   |     |

2.账单审核
批量审核账单

3.发送缴费通知
批量发送缴费通知

---

---

预存款详情页：

    1.显示内容仅显示关联相应资产的预存款行为，如：预存款扭转只显示和当前资产下收费标准有关的流水记录。

    2.预存款抵扣项目余额只显示资产下的有预存款的收费项目，其他资产或无预存款的收费项目不做显示。

    3.预存款余额仅显示当前资产名下预存款总额，不统计关联资产的预存款。

预存款缴费：

    缴费需选择资产，可选择资产包括当前资产所关联的所有资产，通过资产选择除相应的收费项目进行缴费，默认选择当前页面入口所选择的资产主体。

预存款退费：

    退款需选择资产，默认选择当前资产主体。

预存款扭转：

    扭转转入需选择资产，无默认选择。

预存款抵扣资产账单：

    1.选择抵扣时需选择资产，默认选择当前资产主体。

    2.选择资产与抵扣项目后，仅可抵扣该资产的该收费项目的欠费账单进行抵扣。其他资产的同类收费项目不可抵扣。






